/*新增 CSS Document */

/*share_start*/
#share { position:fixed; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-34+"px"); bottom:205px; left:95%; width:34px; zoom:1; z-index:99; } 
#share a { background-image:url(photo/share.png); background-repeat:no-repeat; display:block; width:34px; height:34px; margin-bottom:2px; overflow:hidden; text-indent:-999px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; } 
#share .sina { background-position:0 0; position:absolute; bottom:36px; } 
#share a.sina:hover { background-position:-34px 0; } 
#share .tencent { background-position:0 -34px; position:absolute; bottom:0px; } 
#share a.tencent:hover { background-position:-34px -34px; } 
#share a#totop { background-position:0 -116px; position:absolute; bottom:72px; cursor:pointer; } 
#share a#totop:hover { background-position:-34px -116px; } 
/*share_end*/

/* 搜索条*/
.sc { width:282px; margin: auto; } 
.sc .scbox { border:1px solid #ECECEC; height:40px; border-radius: 40px; background: #fff; } 
.sc .scbox .SC_input { width:210px; float:left; height:37px; line-height:37px; color:#bfbfbf; font-size:14px !important; _margin-right:-3px; margin-left:20px; border: 0 } 

.sc .scbox .scbtn { height:40px; line-height:40px; width:40px; border:0px; background:url(searchbtn.png) no-repeat center center; font-size:0; cursor:pointer; color:#FFF; float:left } 
button,.btnNormal { height:22px; line-height:18px; padding:0 9px!important; padding:0 5px; } 
.sc .scbox .selSearch { float:left; width:53px; height:40px; line-height:40px; font-size:14px; /*font-weight:bold; */padding-left: 20px; background:url(selectbg.gif) no-repeat 54px 18px; color:#a8a8a8; cursor:pointer; _overflow:hidden; display: none; } 
.sc .scbox .btnSel { float:right; width:14px; height:19px; } 
.sc .scbox .selOption { position:absolute; width:60px; background:#fff; border:1px solid #E5E5E5; border-top:0px; line-height:22px; font-weight:100; margin:-19px 0px 0px -8px; z-index:1999999 } 
.sc .scbox .selOption a { display:block; height:30px; line-height:30px; text-decoration:none; COLOR:#888; font-weight:100; font-size:14px; padding-left:10px; } 
.sc .scbox .selOption a:hover { background:#eee; } 
.sc .sc_tags { display:none; float:rigth; margin-top:25px; margin-left:20px; color:#666; height:25px; line-height:25px; overflow:hidden; font-family:Arial, Helvetica, sans-serif } 
.sc .sc_tags a { color:#999; } 
.sc .focus { border-color: #008AFF } 
.sc .focus .scbtn { background: url(searchbtn-focus.png) no-repeat center center; } 

/* 搜索条*/


/*评论*/
.commentbox { margin-top:30px; } 
.bigtit { border-bottom:1px solid #F0F0F0; height: 30px; line-height:30px; } 
.bigtit span { border-bottom:4px solid #237DD7; display:inline-block; font-size: 17px; font-weight: 400; } 
.commentbox .write { margin-top:30px; font-size: 14px; overflow: hidden; color: #999; } 
.commentbox .write input.username { width: 130px; border: 1px solid #eee; height: 25px; line-height: 25px; margin-right: 15px; padding: 0 10px; } 
.commentbox .write .password { border: 1px solid #eee; height: 25px; line-height: 25px; width: 130px; margin-right: 15px; padding: 0 10px; } 
.commentbox .write span.rightcmtnum a { color: #999; padding-left: 17px; } 
.commentbox .write textarea { color: #909090; font-size: 14px; padding: 10px; font-size: 14px; border: 1px solid #eee; margin-top: 15px; height: 80px; outline: none; width: 96% !important; resize: none; background:#FAFAFA; height:100px; } 
.commentbox .write span.commenttips { padding:5px 0; display:inline-block; } 
.commentbox .write #SubmitComment { width: 130px; height: 35px; line-height: 35px; display: block; background: #237DD7; margin-top: 10px; border: 0px; color: #fff; font-size: 14px; cursor: pointer; transition: 0.3s; } 
.commentbox .write a { color:#545454 } 
.commentbox .show { margin-top:30px; } 
.commentbox .show .com_num { padding:15px 0; color:#999; font-size:14px; } 
.commentbox .show .cmt tr td { padding: 20px 0px; height: 90px; position: relative; line-height: 22px; color: #188EEE; border-bottom: 1px solid #eee; font-size: 14px; } 
.commentbox .show .cmt tr td span { color: #909090; font-size: 12px; font-weight: 100; } 
.commentbox .show .cmt tr td p { font-weight: normal; padding-top: 5px; color: #606060; } 
.commentbox .show .cmt tr td img.userface { width: 55px; height: 55px; margin-right: 12px; } 


/*分页样式*/
#fenye table { margin:auto; } 
#pagelist { padding:30px 0; text-align: center; } 
#pagelist a { float:left; width:30px; height: 30px; line-height: 30px; background:#fff; border-radius:3px; font-size:14px; border:1px solid #e3e3e3; margin:0 5px; color:#5b5b5b; } 
#pagelist a:hover { color:#0288d1; } 
#pagelist .prev,
#pagelist .next { display:block; height:30px; width: 30px } 
#pagelist .next img,#pagelist .next img { margin-top: -3px } 

#pagelist .prev:hover { background:url(paging-prevh.png) center no-repeat 50% 50%; } 
#pagelist .next:hover { background:url(paging-nexth.png) center no-repeat 50% 50%; } 
#pagelist .curr,
#pagelist .curr:hover { background: #0288d1; color: #fff; border: 1px solid #0288d1; } 
#pagelist .prev { background:url(paging-prev.png) no-repeat 50% 50%; } 
#pagelist .next { background:url(paging-next.png) no-repeat 50% 50%; } 



/*评论页*/
.digg .plbox { width:720px; float:right } 
.digg .plbox h4 { line-height:60px; height:40px; padding-left:20px; font-size:16px; } 
.digg .plbox .box01 { width:658px; border-top:1px solid #ddd; margin-top:20px; padding-top:15px; padding-left:10px; overflow:hidden } 
.digg .plbox .box01 a { color:#0a6cb7; font-weight:bold; } 
.digg .plbox .box01 h4 { background:url(small/10.gif) no-repeat; padding-left:20px; height:25px } 
.digg .plbox .box01 .textbox { border:1px solid #ddd; border-top:1px solid #C1C0C0; border-left:1px solid #C1C0C0 } 
.digg .plbox .box01 textarea { color:#666; background:#fff url(small/11.gif) repeat-x; font-size:12px; padding:5px; border:1px solid #ddd; border-top:1px solid #ccc; border-left:1px solid #ccc; margin-top:10px; height:80px; float:left; } 
.digg .plbox .box01 #SubmitComment { background:url(small/13.gif) repeat-x; line-height:30px; width:98px; height:30px; font-size:12px; border:0px; margin-top:0px; *+margin-top:-30px; _margin-top:-30px; color:#666; float:right; border-left:1px solid #ddd; } 
.digg .plbox .box01 .commenttips { border:1px solid #ddd; border-top:0px; float:left; padding-left:10px; line-height:30px; height:30px; background:url(small/12.gif) repeat-x; font-size:12px; color:#666 } 
.digg .plbox .box02 { padding:20px 15px; color:#666; line-height:24px } 
.digg .plbox .box02 tr td { padding:5px 0px } 
/*评论页结束*/


/*会员注册页*/
.user_reg { width:950px; margin:0 auto; padding:15px; border:1px solid #ddd } 
.user_reg ul { padding-top:8px; line-height:30px } 
.user_reg ul li span { width:83px; font-size:14px; float:left; line-height:30px } 
.user_reg ul li { padding:10px 0px 10px 0px; } 
.user_reg ul li span font { color:#e00; font-size:14px; margin-right:5px; } 
.user_reg ul li .text { width:240px; padding-left:5px; height:28px; line-height:28px; margin-right:15px; border:1px solid #ccc; border-top:1px solid #999; border-left:1px solid #999; float:left } 
.user_reg ul li .yz_text { width:120px; padding-left:5px; height:28px; line-height:28px; margin-right:15px; border:1px solid #ccc; border-top:1px solid #999; border-left:1px solid #999; float:left } 
.user_reg ul li #usernamemsg { width:300px; padding-left:15px; background:url(no.gif) no-repeat 0 50% } 
.user_reg ul li #passwordmsg2 { width:300px; padding-left:15px; background:url(no.gif) no-repeat 0 50% } 
.user_reg ul li #answermsg { width:300px; padding-left:15px; background:url(no.gif) no-repeat 0 50% } 
.user_reg ul li #chkcodemsg { width:300px; padding-left:15px; background:url(no.gif) no-repeat 0 50%; margin-top:-30px; margin-left:305px } 
.user_reg ul .xx_box h4 { line-height:35px; border-bottom:1px dotted #ccc; padding-left:10px; height:35px; margin-bottom:10px } 
.user_reg ul .xx_box .text { width:240px; padding-left:5px; height:28px; line-height:28px; margin-right:15px; border:1px solid #ccc; border-top:1px solid #999; border-left:1px solid #999; float:left } 
/*会员注册页结束*/


/*评论*/
.cmt .goodandbad { margin-top:3px; BORDER-BOTTOM: #efefef 1px solid } 
.cmt .content { color:#000; font-size:14px; } 
.cmt .gray { color:#ccc; } 
.cmtloadtips { height:30px; font-size:14px; line-height:30px; background:#f3f9fc; position:relative; margin-top:-2px; color:#999; text-align:center; } 
.cmttitle { border-bottom:3px solid #ccc; font-weight:bold; font-size:14px; } 
.cmtcontentlist .cmtcontent { width:580px !important } 
.cmtcontentlist { overflow:hidden } 
.cmtcontentlist .cmttitle { margin-bottom:10px; } 


/**留言**/
.tagslist { padding:30px; line-height:22px; color:#666; } 
.tagslist .mess { color:#333; font-size:20px; height:40px; padding-left:35px; line-height:40px; margin-bottom:10px; } 
.tagslist .mess1 { background:url(/images/mess.png) no-repeat left center; } 
.tagslist .mess2 { background:url(/images/list.png) no-repeat left center; } 
.tagslist h3 { margin-top:10px; border-top:1px dashed #ddd; color:#555; height:58px; line-height:45px; font-weight:normal; font-size:31px; } 
.tagslist h3 a { line-height:40px; } 
.tagslist h2 { font-size:12px; font-weight:normal; padding-top:5px; } 
.tagslist a { line-height:24px; color:#999; } 
.tagslist li { border-bottom:1px dotted #EFEFEF; padding:20px; line-height:22px } 
.tagslist li a.title { font-size:14px; color:#0F5BB1; float:left; font-weight:bold; text-decoration:underline; line-height:24px; height:30px } 
.commentset { font-size:18px; height:40px; padding-bottom:20px; } 
.comment_write_title input { width:260px; height:32px; font-size:15px; color:#999; padding-left:15px; margin-top:10px; line-height:32px; border:1px solid #ccc; border-radius:3px; } 
.comment_write_title .button { background:#237DD7; border-radius:3px; color:#fff; border:0; height:45px; line-height:45px; cursor:pointer } 
.comment_write_title .msgtextarea { border:1px solid #ccc; border-radius:3px; } 
.comment_write_title .nameset { width:50%; float:left; } 
.comment_write_title .contractset { width:50%; float:left; text-align:right } 

.tabCon ul li h4 { background:url(/images/man.png) no-repeat left center; padding-left:30px; margin-bottom:8px; font-size:17px; } 
.tabCon ul li h4 span { color:#999; font-size:14px; font-weight:normal; } 
.tabCon .leavecomtent { border:1px dashed #ccc; border-radius:5px; margin:15px 0px 15px 30px; padding:15px 10px; font-size:15px; line-height:26px; } 
.tabCon .leavereply { background:url(/images/kefu.png) no-repeat left top; padding-left:30px; font-size:15px; line-height:26px; } 
#fenye a { border-radius:2px; margin:0px 5px; } 


